#standard-post-full-page {
	padding-top: 100px;
	padding-bottom: 100px;
}
#standard-post-full-page .standard-post .show-tm {
    top: 7%;
    left: 6.5%;
}
#standard-post-full-page .standard-post .social-share {
    top: 3%;
    right: 5.4%;
}
#standard-post-full-page .related-posts .show-tm {
    top: 14%;
    left: 25%;
}
#standard-post-full-page .related-posts .social-share {
    top: 4%;
    right: 19%;
}